require_relative "request_parser"

module Devops
  module API3
    module Parser
      class StackTemplateParser < RequestParser

        def create
          create_object_from_json_body
        end

      end
    end
  end
end
